@font-face { 
  font-family: News Cycle; 
    src: url('../fonts/NewsCycle-Regular.eot'); 
    src: local("News Cycle"), url('../fonts/NewsCycle-Regular.ttf'); 
} 

html
{ height: 100%;}

*
{ margin: 0;
  padding: 0;}

  
body
{ 
	font: normal 80% Arial, Helvetica, sans-serif;
  color: #fff; 
  /*background-image:url(../images/bg1.jpg);*/
}

/* tell the browser to render HTML 5 elements as block */
article, aside, figure, footer, header, hgroup, nav, section { 
  display:block;
}
.opci{
background:rgba(0,0,0,0.5);
    min-height:400px;
    padding:20px;
}

p
{ padding: 0 0 10px 0;
  color: #fff;
  line-height: 1.7em;
  font-size: 100% }

img
{ border: 0;}

h1, h2, h3, h4, h5, h6 
{ font: bold 175% 'News Cycle', Arial, sans-serif;
 /* color: #0043A8;
  text-shadow: 1px 1px #fff;*/
   color:#fff;
 
  letter-spacing: -1px;
  margin: 0 0 10px 0;}

h2
{ font: bold 165% 'News Cycle', Arial, sans-serif;}

h3
{ font: bold 130% 'News Cycle', Arial, sans-serif;
  color: #fff;}

h4, h5, h6
{ margin: 0;
  padding: 0 0 0px 0;
  font: normal 150% 'News Cycle', Arial, sans-serif;
  color: #FFF;
  line-height: 1.5em;}

h5, h6
{ font: normal 95% 'News Cycle', Arial, sans-serif;
  color: #fff;
  padding-bottom: 15px;}
  
span
{ color: #fff;
  text-shadow: 1px 1px #fff;}

a, a:hover
{ color: #fff;
  background: transparent;
  outline: none;
  text-decoration: none;}

a:hover
{ text-decoration: underline;}

ul
{ margin: 2px 0 22px 30px;
  line-height: 1.7em;
  font-style: normal;
  font-size: 100%;}

ol
{ margin: 8px 0 22px 20px;}

ol li
{ margin: 0 0 11px 0;}

#main, header, #banner, #menubar, #site_content, footer, #content_grey, nav, #footer_content
{ margin-left: auto; 
  margin-right: auto;}

#main
{ /* background:  #FFF;
  background: -moz-linear-gradient(#A0A0A0, #FFF);
  background: -o-linear-gradient(#A0A0A0, #FFF);
  background: -webkit-linear-gradient(#A0A0A0, #FFF);

  /*background-repeat: inherit;*/

  }
  
  
header
{
	height: inherit;
	-webkit-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 0px;
	-moz-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 0px;
	box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 0px;
}

#banner
{
	width: 940px;
	position: relative;
	background: transparent;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	
}
 
nav
{
	height: 50px;
	/* position: absolute; */
}  
  
#menubar
{
	width: 939px;
	height: 50px;
	text-align: center;
	margin-bottom: 5px;
	background: #E00; 
/* background: #0043A8;*/
  background: -moz-linear-gradient(#FFF, #E00);
  background: -o-linear-gradient(#FFF, #E00);
  background: -webkit-linear-gradient(#FFF, #E00);
	border: 1px solid #E00;
	position: relative;
	font-size:12px;
	 letter-spacing: 1px;
} 

  .menubar1
{ width: 940px;
  height: 50px;
  text-align: center; 
  margin-top: -12px;
  background: #0043A8;
  background: -moz-linear-gradient(#43A9FF, #0043A8);
  background: -o-linear-gradient(#43A9FF, #0043A8);
  background: -webkit-linear-gradient(#43A9FF, #0043A8);
  border: 1px solid #0043A8;
  } 
#welcome
{
	width: 940px;
	float: right;
	height: 100px;
	margin: 2 auto;
	text-align: left;
	padding: 15px 0px 0px 0px;
	 border-radius: 7px 7px 0px 0px;
  -moz-border-radius: 7px 7px 7px 7px;
  -webkit-border: 7px 7px 7px 7px;
	background: -moz-linear-gradient(#43A9FF, #0043A8);
	background: -o-linear-gradient(#43A9FF, #0043A8);
	background: -webkit-linear-gradient(#43A9FF, #0043A8);
	 background: #0043A8;
	   background:rgba(10, 0, 0, 0.5);
	font-size:10px;
  }
#welcome_slogan
{
	width: 940px;
	float: right;
	height: 10px;
	margin: 2 auto;
	text-align: left;
	padding-left: 0px;
	font-size:15px;
	/*background: transparent;*/
	 background: #0043A8;
  
 }   
   
#welcome H3
{ font: normal 300% 'News Cycle', Arial, sans-serif;
  letter-spacing: -3px;
  text-shadow: 1px 1px #000;
  color:  #fff;
 
 }

#welcome_msg
{ font: normal 400% 'News Cycle', Arial, sans-serif;
  letter-spacing: 2px;
  text-shadow: 1px 1px #000;
  color:#fff;
  font-size:18px;
  
  }  
 .myslogan
{ 
  color:#FFF;
  float:left;
  font-size:18px;
  font-stretch:expanded;
  
  } 
#welcome_phone
{ 
   color:#FFF;
  float:right;
  font-size:18px;
   text-shadow: 0px 0px #000;
   font-family: Verdana, Geneva, sans-serif;
  }  

.myemail
{ 
   color:#FFF;
  float:right;
  font-size:16px;
  font-family: Verdana, Geneva, sans-serif;
  }  
.showdaytime
{ 
   color:#FFF;
  float:right;
  font-size:12px;
  font-family: Verdana, Geneva, sans-serif;
  
  }     
ul#nav
{ margin:0;}

ul#nav li
{ padding: 0 0 0 0px;
  list-style: none;
  margin: 2px 0 0 0;
  display: inline;
  background: transparent;
}

ul#nav li a
{ float: left;
  font: bold 130% Arial, Helvetica, sans-serif;
  height: 24px;
  margin: 10px 0 0 20px;
  text-shadow: 1px 1px #000;
  padding: 6px 10px 0 10px;
  background: transparent; 
/*  border-radius: 7px 7px 7px 7px;
  -moz-border-radius: 7px 7px 7px 7px;
  -webkit-border: 7px 7px 7px 7px;*/
  text-align: center;
  color: #FFF;
  text-decoration: none;
  border-radius: 9px 9px 0px 0px;
  -moz-border-radius: 9px 9px 0px 0px;
  -webkit-border: 9px 9px 0px 0px;
 } 
  
ul#nav li.current a
{ color: #000; 
  text-shadow: none;
   background-color:#0CF;

 }
  
ul#nav li:hover a
{ color: #fff;
  text-shadow: none;
  background-color:#0CF;}

#site_content
{ width: 940px;
 overflow: hidden;
  margin-bottom: 10px;
  background:  #DDD;
  background:rgba(10, 0, 0, 0.7);
  border: 1px solid #bbb;
  color:#fff;
} 

.sidebar_container
{ float: right;
  margin: 20px 10px 0 10px;
  width: 210px;
  padding: 0;}

.sidebar
{ float: left;
  width: 190px;
  padding-left: 10px;
  margin-bottom: 10px;}

.sidebar_item
{ width: 190px;}

.sidebar h2
{ padding: 5px 0 0 0;
  font: bold 150% 'News Cycle', Arial, sans-serif;
  height: 30px;
  text-shadow: 1px 1px #FFF;
  color: #fff;}

.sidebar h3
{ color: #fff;}  

#content
{ width: 680px;
  margin: 0 0 10px 20px;
  float: left;
 
 }

.content_item
{ width: 680px;
  margin-top: 20px;
  margin-bottom: 20px;}
 
.content_imagetext
{ width: 680px;
  padding: 5px;
  margin: 20px 0 0 0;
  float: left;}
 
.content_image
{ float: left; 
  width: 150px;
  height: 150px;
  margin: 0 20px 10px 0;}
  
.content_container
{ width: 320px;
  padding: 5px;
  margin: 20px 10px 0 0;
  float: left;}
 
 #footer_content
{ width: 940px;
  overflow: hidden;
  margin-bottom: 10px;
  background: rgba(0,0,0,0.7);
  border: 1px solid #bbb;} 
   
footer
{ height: 50px;
  padding-bottom: 30px;
text-align: left; 

  /*font-weight: bold;
 text-shadow: 1px 1px #FFF;position: relative;
   
  background: #fff;*/
  width:940px;
  background: #0043A8;
  background: -moz-linear-gradient(#43A9FF, #0043A8);
  background: -o-linear-gradient(#43A9FF, #0043A8);
  background: -webkit-linear-gradient(#43A9FF, #0043A8);
  color: #fff ; 
}

footer a, footer a:hover
{ text-shadow: 1px 1px #FFF;

   color:#fff;
  text-decoration: none;
  padding-bottom: 20px;}

footer a:hover
{ text-decoration: underline;}

footer a, footer a:hover
{ text-shadow: 1px 1px #FFF;
  color: #fff;
  text-decoration: none;}

footer a:hover
{ text-decoration: underline;}
  
 .readmore a
{ color: #FFF;
  text-shadow: 1px 1px #004C8C;}
 
 .button_small
{ font: normal 110% Arial, Helvetica, sans-serif;
  height: 15px;
  width: 80px;
  padding: 5px 2px 7px 2px;
  border: 1px solid #FFF; 
  background: #0043A8;
  background: -moz-linear-gradient(#43A9FF, #0043A8);
  background: -o-linear-gradient(#43A9FF, #0043A8);
  background: -webkit-linear-gradient(#43A9FF, #0043A8);
  border-radius: 15px 15px 15px 15px;
  -moz-border-radius: 15px 15px 15px 15px;
  -webkit-border: 15px 15px 15px 15px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  -moz-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;}
  
.button_small a
{ color: #FFF;
  padding-left: 5px;
  text-shadow: 1px 1px #004C8C;}

.form_settings
{ margin: 15px 0 0 0;}

.form_settings p
{ padding: 0 0 4px 0;}

.form_settings span
{ float: left; 
  width: 280px; 
  text-align: left;
  text-shadow: none;}
  
.form_settings input, .form_settings textarea
{ padding: 2px; 
  width: 299px; 
  font: 100% arial; 
  border: 1px solid #E5E5DB; 
  background: #FFF; 
  color:  #A0A0A4;}
  
.form_settings input[type="checkbox"]
{ padding: 2px 0; 
  width: 15px; 
  font: 100% arial; 
  border: 0; 
  background: #FFF; 
  color: #ddd;
  margin: 28px 0;}

.form_settings .submit
{ font: 100% arial; 
  border: 1px solid; 
  width: 99px; 
  margin: 0 0 0 206px; 
  height: 26px;
  padding: 2px 0 3px 0;
  cursor: pointer; 
  background: #0043A8;
  background: -moz-linear-gradient(#43A9FF, #0043A8);
  background: -o-linear-gradient(#43A9FF, #0043A8);
  background: -webkit-linear-gradient(#43A9FF, #0043A8);
  border-radius: 15px 15px 15px 15px;
  -moz-border-radius: 15px 15px 15px 15px;
  -webkit-border: 15px 15px 15px 15px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  -moz-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  color: #FFF;}


.slideshow
{ width: 940px;
  height: 300px;
  float: left;   
  margin: 0px 0 0 0;
  -webkit-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 10px;
  -moz-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 10px;
  box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 10px;}  
  
/* styling for the slideshow on the homepage */
ul.slideshow {
  list-style: none;
  width: 940px;
  height: 300px;
  overflow: hidden;
  position: relative;
  margin: 0;}
  
ul.slideshow li {
  position: absolute;
  margin: 0;
  padding: 0;
  left: 0;
  right: 0;}
 
ul.slideshow li.show {
  z-index: 500;}
 
ul img {
  border: none;}
 
#slideshow-caption {
  width: 940px;
  height: 38px;
  position: absolute;
  bottom: 0;
  left: 0; 
  z-index: 500;}
 
#slideshow-caption .slideshow-caption-container {
  padding: 10px 25px 10px 25px; 
  background: transparent url(../images/transparent.png) repeat;  
  z-index: 1000;}
 
#slideshow-caption p {
  padding: 0;
  font: normal 130% arial, sans-serif;
  color: #FFF;
  text-shadow: 1px 1px #000;}
 
 